[opensource-dev] Building Snowglobe 2.0

Jeff Eastman jdog at windwardsolutions.com
Fri Mar 12 09:13:43 PST 2010

I'm new to this project and have been trying to build Snowglobe 2.0 on 
my Snow Leopard Mac. The download process went fairly smoothly until I 
got to actually running the XCode build. At that point I found many, 
many incorrect OS version dependencies (to OSX 10.4) that I had to fix 
one artifact at a time. As I believe the project structure was built by 
running develop.py I wonder if there is a global way to fix the OS 
dependency so that, the next time I update my source, I won't have to do 
the tedious editing by hand.

Now I have a hard build failure attempting to open 
which does not exist. Any ideas on what I've done wrong?



More information about the opensource-dev mailing list